Example :
- Domain generation algorythm : Run ```python generate_dga.py``` to generate dgas.

- Command and control via http : 
 1 - Start the server : ```python router.py```
 2 - Execute ```python contact_dga.py```
 3 - From the shell executing the server, you can push command into the "infected" pc.
 
 ```Schedule_task.bat``` adds a task to the Windows scheduler, running the script ```contact_dga.py``` when starting the infected pc.